clang-tools 10.0.0

Namespaces
RenameTests.cpp File Reference
`#include "Annotations.h"`
`#include "ClangdServer.h"`
`#include "SyncAPI.h"`
`#include "TestFS.h"`
`#include "TestTU.h"`
`#include "index/Ref.h"`
`#include "refactor/Rename.h"`
`#include "clang/Tooling/Core/Replacement.h"`
`#include "llvm/ADT/STLExtras.h"`
`#include "llvm/Support/MemoryBuffer.h"`
`#include "gmock/gmock.h"`
`#include "gtest/gtest.h"`
`#include <algorithm>`
Include dependency graph for RenameTests.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd